Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

update download page

  • Loading branch information...
commit bcc2cba34ed86208c5ac4b14e5ca4c0fff8f9d3e 1 parent 7ce4bf3
@ihower ihower authored
Showing with 6 additions and 6 deletions.
  1. +6 −6 download.textile
View
12 download.textile
@@ -1,10 +1,10 @@
-Here you can get the latest Ruby distributions in your favorite flavor. The current stable version is 1.9.1. Please be sure to read "Ruby's License":http://www.ruby-lang.org/en/about/license.txt.
+Here you can get the latest Ruby distributions in your favorite flavor. The current stable version is 1.9.2. Please be sure to read "Ruby's License":http://www.ruby-lang.org/en/about/license.txt.
h3. Ruby Source Code
Installing from the source code is a great solution for when you are comfortable enough with your platform and perhaps need specific settings for your environment. It's also a good solution in the event that there are no other premade packages for your platform.
-* "Ruby 1.9.1-p429":ftp://ftp.ruby-lang.org:21//pub/ruby/1.9/ruby-1.9.1-p429.tar.gz (md5:  9fc5941bda150ac0a33b299e1e53654c) Stable Version (_recommended_)
+* "Ruby 1.9.2-p0":ftp://ftp.ruby-lang.org:21//pub/ruby/1.9/ruby-1.9.2-p0.tar.gz (md5:  755aba44607c580fddc25e7c89260460) Stable Version (_recommended_)
* "Stable Snapshot":ftp://ftp.ruby-lang.org:21//pub/ruby/ruby-1.9-stable.tar.gz This is tar'ed and gzip'ed file of the latest stable SVN. It should be better than the last stable release.
* "Nightly Snapshot":ftp://ftp.ruby-lang.org/pub/ruby/snapshot.tar.gz This is tar'ed and gzip'ed file of the latest SVN. It may contain unfixed problems.
@@ -16,10 +16,10 @@ The Windows platform has several options to install Ruby. The first option is to
* "Ruby 1.8.6-p398 RubyInstaller":http://rubyforge.org/frs/download.php/71066/rubyinstaller-1.8.6-p398.exe
(md5: 233d6b3ddc4c61436b075b51254cd138) Stable version (_recommended_)
-* "Ruby 1.8.7-p249 RubyInstaller":http://rubyforge.org/frs/download.php/71067/rubyinstaller-1.8.7-p249.exe
-(md5: 9ffa7dfdd336340a924f5d34b686ab58) Stable version (_recommended_)
-* "Ruby 1.9.1-p378 RubyInstaller":http://rubyforge.org/frs/download.php/71078/rubyinstaller-1.9.1-p378.exe
-(md5: e686ae092d05c534cbc06490a56fb357) Stable version (_recommended_)
+* "Ruby 1.8.7-p302 RubyInstaller":http://rubyforge.org/frs/download.php/72085/rubyinstaller-1.8.7-p302.exe
+(md5: 9391a3dddbbda3ee8aa3bb368fdc5279) Stable version (_recommended_)
+* "Ruby 1.9.1-p430 RubyInstaller":http://rubyforge.org/frs/download.php/72075/rubyinstaller-1.9.1-p430.exe
+(md5: 86ac589a955898c3163b161d81750a05) Stable version (_recommended_)
* "Ruby 1.8.7-p249 Binary":ftp://ftp.ruby-lang.org/pub/ruby/binaries/mswin32/ruby-1.8.7-p249-i386-mswin32.zip
(md5: 4fd37b0b4b21a042cae7f5f0a8daad16) Stable version
* "Ruby 1.9.1-p378 Binary":ftp://ftp.ruby-lang.org:21/pub/ruby/binaries/mswin32/ruby-1.9.1-p378-i386-mswin32.zip
Please sign in to comment.
Something went wrong with that request. Please try again.